﻿    @import url('font-icons.css');
   @import url('Animations.css');
    @import url('Banners_Desing.css');
    @import url('Menu_Desing.css');
@import url('Root_Desing.css');



  

    @import url('Tablet_Desing.css');
    @import url('Notebook_Desing.css');
    @import url('Deskop_Desing.css');
    @import url('Mobile_Desing.css');








    *,
    *::before,
    *::after {
        box-sizing: border-box;
    }



    body {
        margin: 0;
        padding: 0;
    }

    a:link, a:visited, a:active {
        color: var(--logo-turuncu);
    }

    a:hover {
        color: var(--logo-gri);
    }


    .btn_login, btn_search {
    }

    .paragraph1, .paragraph2, .paragraph3, .paragraph4, .paragraph5 {
    }

    .margintop10, .margintop20, .margintop30, .margintop40, .margintop50,
    .fontshadow1, .fontshadow2, .fontshadow3, .fontshadow4, fontshadow5 {
    }

    .banner, .header_banner {
    }

    .main_frame, .container_frame, .header_frame, .logo_frame, .contac_frame, .singup_frame, .navigation_frame, .contents_frame, .bottom_frame {
    }

 


